
/* ****************** 타이틀 텍스트  ****************** */

.title_181381_ {font-size:0;}
.title_181381_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_181381_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_181381_.style_top p {padding-top:10px;}
.title_181381_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_181381_.style_right p {padding-right:14px;}
.title_181381_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_181381_.style_bottom p {padding-bottom:12px;}
.title_181381_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_181381_.style_left p {padding-left:14px;}
.title_181381_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_181381_.style_circle1 p {padding-left:20px;}
.title_181381_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_181381_.style_circle2 p {padding-left:20px;}
.title_181381_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_181391_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_181391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181391_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181401_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181401_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_181401_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_181401_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_181401_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_181401_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181411_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181411_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_181411_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_181411_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_181411_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181411_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_181421_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_181421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181421_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_181431_ {font-size:0;}
.title_181431_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_181431_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_181431_.style_top p {padding-top:10px;}
.title_181431_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_181431_.style_right p {padding-right:14px;}
.title_181431_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_181431_.style_bottom p {padding-bottom:12px;}
.title_181431_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_181431_.style_left p {padding-left:14px;}
.title_181431_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_181431_.style_circle1 p {padding-left:20px;}
.title_181431_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_181431_.style_circle2 p {padding-left:20px;}
.title_181431_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_181441_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181441_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_181451_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_181451_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_181461_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181461_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_181471_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_181471_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_181481_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181481_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_181491_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_181491_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_181501_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181501_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_181531_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_181531_ * {box-sizing:border-box;}
.img_ratio_181531_ a {display:block; text-decoration:none;}
.img_ratio_181531_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_181531_ {width:500px;}
}
@media \0screen{
	.img_ratio_181531_ {width:500px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_181511_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_181541_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181541_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_181521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_181551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_181551_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_181561_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_181561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181561_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_181571_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_181581_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_181581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181581_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
